Subject: Re: [Mtgvenue] Venue City Considerations

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 14 Jul 2016 00:30:39 +0000

> On May 30, 2016, at 2:00 PM, Melinda Shore <[email-masked]> wrote:
> 
> I wonder if there aren't definitions of free and open society that might not help with scoping.

https://en.wikipedia.org/wiki/Open_society

From what Google tells me, not really. There is basically a glittering objective of a utopian society in which government is a service organization, and real decisions are based on what might be compared to Iroquois Democracy - which made no decision without absolute consensus. I'm imagining the IETF operating on that principle, and wondering why we settle for "rough" consensus. I suspect we do so because complete consensus in a group larger than a few tens of people is pretty difficult.